Subject: [NEXTEL-1] Re: Telecommunications Development Fund

From: [email-masked]
Date: Thu, 19 Jun 2003 04:06:24 -0400

Has any one ever received any funding from the Telecommunications Development
Fund?

From: July 26, 2001

-------- Original Message --------
From: Marcelrf <[email-masked]>
Subject: Re: Telecommunications Development Fund
To: Inquiries <[email-masked]>
CC: [email-masked], [email-masked]

Penny,

Thanks for response I will pass this information on and have them contact you
next week. It would be helpful if your web site contained some additional
information on TDF funding requirements. There are other telecommunication
members of my group who may interested.

Thank You

Marcel

Inquiries wrote:

> Marcel,
>
> Thank you for bringing this to our attention at the Telecommunications
> Development Fund.  It is our policy to respond to all electronic contacts,
> telephone messages and mail. Perhaps there has been miscommunication, but I
> hope you will keep in mind that occasionally messages are not delivered
> properly, particularly those sent electronically.
>
> If you or your associate wish to contact me directly and provide a little
> more detail about what prompted this message, I hope we may resolve your
> concerns.  I may be reached at the above e-mail address or via telephone at
> 202-293-8840.
>
> Penny Pickett
> Business Director
>
> -----Original Message-----
> From: Marcelrf [mailto:[email-masked]]
> Sent: Thursday, July 26, 2001 3:30 PM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> Subject: Telecommunications Development Fund
>
> All:
>
> Has anyone one in the Group had any dealings with Telecommunications
> Development Fund (http://www.tdfund.com/index.html) ?
>
> They  invest in  innovative technologies and services that expand
> options for business,
> consumers and communities.
>
> I have a associate who  has repeatedly tried to get information from
> TDF. TDF was unresponsive. Any comments or Information or Contacts would
> be appreciated.
>
> Marcel
>
> http://www.tdfund.com/index.html
> --

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/